<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.fuyuanshen</groupId>
        <artifactId>fys-modules</artifactId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>fys-demo</artifactId>

    <description>
        demo模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-core</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-doc</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-sms</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-mail</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-redis</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-idempotent</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-mybatis</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-log</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-excel</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-security</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-web</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-ratelimiter</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-translation</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-sensitive</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-encrypt</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-tenant</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fuyuanshen</groupId>
            <artifactId>fys-common-websocket</artifactId>
        </dependency>

        <dependency>
            <groupId>org.bytedeco</groupId>
            <artifactId>javacv-platform</artifactId>
        </dependency>

    </dependencies>

</project>
